Bug 113088 - Maintainer-update port: chinese/wordpress fix plist
Summary: Maintainer-update port: chinese/wordpress fix plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-28 14:50 UTC by Yinghong. Liu
Modified: 2007-06-04 08:50 UTC (History)
0 users

See Also:


Attachments
wordpress.patch (29.36 KB, patch)
2007-05-28 14:50 UTC, Yinghong. Liu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yinghong. Liu 2007-05-28 14:50:01 UTC

Fix: Correct the plist with installing package.
Comment 1 Edwin Groothuis freebsd_committer 2007-05-28 14:50:10 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-05-28 14:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Xin LI freebsd_committer 2007-05-28 15:31:33 UTC
State Changed
From-To: feedback->open

The submitter is maintainer (old mail address have problem)
Comment 4 Martin Wilke freebsd_committer 2007-05-29 15:48:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 liu_yinghong 2007-05-30 00:38:26 UTC
Change the maintainer's e-mail(old mail address have problem)
Add the depend:qt4-uic.Thanks.

http://www.freebsd.org/cgi/query-pr.cgi?pr=112430

diff -uNr djgame2.orig/Makefile djgame2/Makefile
--- djgame2.orig/Makefile	Wed May 30 06:55:40 2007
+++ djgame2/Makefile	Wed May 30 07:11:40 2007
@@ -1,6 +1,6 @@
 # New ports collection makefile for:	djgame2
 # Date created:		4 May 2007
-# Whom:			Yinghong.Liu <liuyh@gmx.net>
+# Whom:			Yinghong.Liu <liu_yinghong@yahoo.com.cn>
 #
 # $FreeBSD$
 #
@@ -12,13 +12,13 @@
 DISTNAME=	source-${PORTVERSION}
 EXTRACT_SUFX=	.zip	
 
-MAINTAINER=	liuyh@gmx.net
+MAINTAINER=	liu_yinghong@yahoo.com.cn
 COMMENT=	bluedj contains many popular online games
 
 NO_BUILD=	yes
 USE_ZIP=	yes
 USE_QT_VER=	4
-QT_COMPONENTS=	qmake gui moc qt3support
+QT_COMPONENTS=	qmake gui moc qt3support uic
 
 QMAKE?=		qmake-qt4
 QMAKESPEC?=	${LOCALBASE}/share/qt4/mkspecs/freebsd-g++
Comment 6 liu_yinghong 2007-05-30 01:32:26 UTC
Sorry! The patchset isn't for this PR.

http://www.freebsd.org/cgi/query-pr.cgi?pr=113088
Comment 7 dfilter service freebsd_committer 2007-06-04 08:46:30 UTC
miwi        2007-06-04 07:46:24 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress    Makefile pkg-message 
  Added files:
    chinese/wordpress    pkg-plist 
  Log:
  - Fix pkg-plist
  - Bump PORTREVISION
  
  PR:             113088
  Submitted by:   Yinghong. Liu <relaxbsd@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -9      ports/chinese/wordpress/Makefile
  1.2       +6 -6      ports/chinese/wordpress/pkg-message
  1.1       +498 -0    ports/chinese/wordpress/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2007-06-04 08:46:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!